<?xml version="1.0" encoding="UTF-8"?>
<VDNConfigs>
	<Setting>
		<SettingVer>2</SettingVer>
		<Title>VesnData.Net</Title>
		<SubTitle>极速 / 安全 / 高效</SubTitle>
		<Describe>基于互联网的高性能数据处理解决方案</Describe>
		<ICP></ICP>
		<ICPURL>https://beian.miit.gov.cn/</ICPURL>
		<DefaultPage></DefaultPage>
		<SystemPath></SystemPath>
		<LoginAspx>Login</LoginAspx>
		<DesKey>Topany</DesKey>
		<Debug>1</Debug>
		<MostSafe>0</MostSafe>
		<ShowSetup>Y</ShowSetup>
		<SystemUser>System</SystemUser>
		<LogLevel>trace</LogLevel>
		<LogTimeout>7</LogTimeout>
		<StatisticalInterval>600</StatisticalInterval>
		<LogStatisticalTimeout>90</LogStatisticalTimeout>
		<LogConsole>N</LogConsole>
		<DepthDebug>N</DepthDebug>
		<DepthOutput>1</DepthOutput>
		<LogAsync>Y</LogAsync>
		<LogBuffer>5000</LogBuffer>
		<OutDebugFile>0</OutDebugFile>
		<PoolUnifiedOut>0</PoolUnifiedOut>
		<SetupFile>Project/Package/VesnDataClient/VesnDataClient.exe</SetupFile>
		<MonitorInterval>20</MonitorInterval>
		<MonitorOpenHome>Y</MonitorOpenHome>
		<UpFile>1</UpFile>
		<DelFile>1</DelFile>
		<MustLogin>0</MustLogin>
		<UpFileSize>0</UpFileSize>
		<TempFileTimeout>3600</TempFileTimeout>
		<ViewDir>0</ViewDir>
		<FileDir>.</FileDir>
		<OnlineVerify></OnlineVerify>
		<OnlineCall></OnlineCall>
		<RemoteEditDG>N</RemoteEditDG>
		<Timeout>300</Timeout>
		<UserHisTimeout>86400</UserHisTimeout>
		<Host>@[ClientIP]#[ServerName]%[VDNApp]</Host>
		<ConnPool>1</ConnPool>
		<Smart>1</Smart>
		<CompressType>normal</CompressType>
		<BufferSize>2097152</BufferSize>
		<BufferCount>3</BufferCount>
		<BufferWipeZero>512</BufferWipeZero>
		<BufferCompressSize>131072</BufferCompressSize>
		<TimelyDel>1</TimelyDel>
		<BufferFileSize>4194304</BufferFileSize>
		<DriverSQLSERVER>SQLOLEDB.1</DriverSQLSERVER>
		<DriverSQLSERVERNCLI>SQLNCLI10.1</DriverSQLSERVERNCLI>
		<DriverORACLE>OraOLEDB.Oracle.1</DriverORACLE>
		<DataPoolCount>3</DataPoolCount>
		<DataPoolSparing>20</DataPoolSparing>
		<DataPoolStopTimeout>300000</DataPoolStopTimeout>
		<DataPoolAgeing>0</DataPoolAgeing>
		<DataPoolIdle>1200</DataPoolIdle>
		<ValidHost>N</ValidHost>
		<ReadHeaderTimeout>0</ReadHeaderTimeout>
		<SessionTimeout>1200</SessionTimeout>
		<SessionIdle>300</SessionIdle>
		<SessionValidOther>N</SessionValidOther>
		<SessionCrossSite>Y</SessionCrossSite>
		<SessionCookieSimpleSite>0</SessionCookieSimpleSite>
		<SessionCookieHttpOnly></SessionCookieHttpOnly>
		<SessionValidSource>Y</SessionValidSource>
		<SessionHeaderKey></SessionHeaderKey>
		<ShortcutRepeat>N</ShortcutRepeat>
		<IndexPage>index.html</IndexPage>
		<WebGZipSize>30720</WebGZipSize>
		<WebAllowCross>N</WebAllowCross>
		<URLNoSuffix>N</URLNoSuffix>
		<ParseTags></ParseTags>
		<TButtonSubmit>N</TButtonSubmit>
		<APIURN>api</APIURN>
		<APIAllowCross>Y</APIAllowCross>
		<APIOutErrCode>Y</APIOutErrCode>
		<APIValidSource>N</APIValidSource>
		<WSURN>ws</WSURN>
		<WSSafeLogin>N</WSSafeLogin>
		<WSAllowCross>Y</WSAllowCross>
		<WSValidSource>N</WSValidSource>
		<WSValidToken>N</WSValidToken>
		<ExternalMsg>Y</ExternalMsg>
		<TokenName>Token</TokenName>
		<TokenKey>TokenKey</TokenKey>
		<TokenAllowURL>Y</TokenAllowURL>
		<AppPoolCount>3</AppPoolCount>
		<AppPoolSparing>20</AppPoolSparing>
		<AppPoolWorkers>10</AppPoolWorkers>
		<AppPoolTransfers>100</AppPoolTransfers>
		<AppPoolTransferMin>5120</AppPoolTransferMin>
		<AppPoolTransferReserve>10240</AppPoolTransferReserve>
		<AppPoolWorkTimeout>300000</AppPoolWorkTimeout>
		<AppPoolWaitTimeout>5000</AppPoolWaitTimeout>
		<AppPoolStopTimeout>300000</AppPoolStopTimeout>
		<AppPoolStartTimeout>5000</AppPoolStartTimeout>
		<AppPoolGCInterval>30</AppPoolGCInterval>
		<AppPoolUseMax>838860800</AppPoolUseMax>
		<AppPoolUseCeiling>1073741824</AppPoolUseCeiling>
		<AppPoolFatalMax>5</AppPoolFatalMax>
		<AppPoolErrorAccum>1</AppPoolErrorAccum>
		<AppPoolWaitTimeoutMax>10</AppPoolWaitTimeoutMax>
		<AppPoolAgeing>0</AppPoolAgeing>
		<AppPoolIdle>1200</AppPoolIdle>
		<AppPoolExecLog>N</AppPoolExecLog>
		<AppPoolComPipe>N</AppPoolComPipe>
		<PWErrCount>5</PWErrCount>
		<PWLockTime>300</PWLockTime>
		<UserPWRDef></UserPWRDef>
		<UserPWRCheck>Y</UserPWRCheck>
		<LoginUserHintCount>100</LoginUserHintCount>
		<DNSURL></DNSURL>
		<DNSID></DNSID>
		<DNSPass></DNSPass>
		<DNSInterval>30</DNSInterval>
		<Company>测试版</Company>
		<ServerPass>D41D8CD98F00B204E9800998ECF8427E</ServerPass>
		<LicenseStatus></LicenseStatus>
		<LicenseType>C</LicenseType>
		<ActiveServer></ActiveServer>
		<ServerName></ServerName>
		<DemoKeepKey></DemoKeepKey>
		<ProjectOperRate>0</ProjectOperRate>
		<AutoActive></AutoActive>
		<ActivePW></ActivePW>
	</Setting>
	<Listen>
		<IP>*</IP>
		<Port>8088</Port>
		<Domain></Domain>
		<IsDefault>Y</IsDefault>
		<IsHTTPS></IsHTTPS>
		<CertFile></CertFile>
		<KeyFile></KeyFile>
		<Describe></Describe>
	</Listen>
	<DataGroup>
		<ID>20150925044147931</ID>
		<Name>测试帐套2</Name>
		<DBMS>ORACLE</DBMS>
		<Servername>ORCL</Servername>
		<Database></Database>
		<Logid>topsys</Logid>
		<Logpass>LjXM7XzugbI=</Logpass>
		<Parm></Parm>
		<Host></Host>
		<ReconOper></ReconOper>
		<Remark></Remark>
	</DataGroup>
	<DataGroup>
		<ID>20140320102242954</ID>
		<Name>测试帐套</Name>
		<DBMS>SQLSERVER</DBMS>
		<Servername>.</Servername>
		<Database>topsys</Database>
		<Logid>sa</Logid>
		<Logpass>LjXM7XzugbI=</Logpass>
		<Parm></Parm>
		<Host></Host>
		<ReconOper></ReconOper>
		<Remark></Remark>
	</DataGroup>
	<Users>
		<ID>admin</ID>
		<UserID>admin</UserID>
		<UserName>管理员</UserName>
		<PWR>D41D8CD98F00B204E9800998ECF8427E</PWR>
		<Role>管理员</Role>
		<Enabled>Y</Enabled>
		<Description></Description>
		<CreateDate></CreateDate>
	</Users>
	<Roles>
		<Role>管理员</Role>
		<Description></Description>
	</Roles>
	<MIME>
		<Ext>config</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>dat</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>db</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>mdb</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>crt</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>ini</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>key</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>pem</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>log</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe></Describe>
	</MIME>
	<MIME>
		<Ext>logx</Ext>
		<MIMEType>application/octet-stream</MIMEType>
		<StopDownload>true</StopDownload>
		<Describe>日志文件禁止下载</Describe>
	</MIME>
	<AppList>
		<ProjectID>VesnDataClient</ProjectID>
		<ProjectName>VesnDataClient</ProjectName>
		<Exe>VesnMsgServer.exe</Exe>
		<FileVersion>2016, 10, 1, 1</FileVersion>
		<ProductVersion>2016, 10, 1, 1</ProductVersion>
		<MD5>1779894731493C7C22476A7FA1C64CC4</MD5>
		<CreateDate>2016-12-05T11:56:54.6408293+08:00</CreateDate>
	</AppList>
	<AppList>
		<ProjectID>VesnDataClient</ProjectID>
		<ProjectName>VesnDataClient</ProjectName>
		<Exe>UpdateRun.exe</Exe>
		<FileVersion>2016.1.1.1</FileVersion>
		<ProductVersion>2016.1.1.1</ProductVersion>
		<MD5>049E4C67A4E3942CC50EFC0B1F0AE8DA</MD5>
		<CreateDate>2016-12-05T11:56:54.6564293+08:00</CreateDate>
	</AppList>
	<AppList>
		<ProjectID>manager</ProjectID>
		<ProjectName>Manage</ProjectName>
		<Exe>UpdateRun.exe</Exe>
		<FileVersion>2016.1.1.1</FileVersion>
		<ProductVersion>2016.1.1.1</ProductVersion>
		<MD5>049E4C67A4E3942CC50EFC0B1F0AE8DA</MD5>
		<CreateDate>2017-01-15T15:07:20.3312622+08:00</CreateDate>
	</AppList>
	<Project>
		<ID>20170514093656611002</ID>
		<Name>htmlvdn</Name>
		<Type>0</Type>
		<Ver>V1.0</Ver>
		<Describe></Describe>
		<Safe>Y</Safe>
		<Dir>htmlvdn</Dir>
		<MenuGroup>htmlvdn</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>20170514093656611002</ResourceProject>
		<AppName></AppName>
		<VMVer></VMVer>
		<AuthType>0</AuthType>
		<CWorking>0</CWorking>
		<AccessPath></AccessPath>
		<DefaultPage></DefaultPage>
		<PluginProject></PluginProject>
		<CreateDate>2018-02-02T22:03:49Z</CreateDate>
		<UpdateDate>2018-10-15T13:08:20Z</UpdateDate>
	</Project>
	<Project>
		<ID>VesnDataClient</ID>
		<Name>VesnDataClient</Name>
		<Type>0</Type>
		<Ver>V2019.2.1.1</Ver>
		<Describe></Describe>
		<Safe>Y</Safe>
		<Dir>%system32%</Dir>
		<MenuGroup>VesnDataClient</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>VesnDataClient</ResourceProject>
		<AppName></AppName>
		<VMVer></VMVer>
		<AuthType>0</AuthType>
		<CWorking>0</CWorking>
		<AccessPath></AccessPath>
		<DefaultPage></DefaultPage>
		<PluginProject></PluginProject>
		<CreateDate>2017-11-21T22:24:59Z</CreateDate>
		<UpdateDate>2019-08-14T11:54:05Z</UpdateDate>
	</Project>
	<Project>
		<ID>manager</ID>
		<Name>Manager</Name>
		<Type>0</Type>
		<Ver>V2019,2,1,1</Ver>
		<Describe></Describe>
		<Safe>N</Safe>
		<Dir>vesn.net\vesninstall</Dir>
		<MenuGroup>Manager</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>manager</ResourceProject>
		<AppName></AppName>
		<VMVer></VMVer>
		<AuthType>0</AuthType>
		<CWorking>0</CWorking>
		<AccessPath></AccessPath>
		<DefaultPage></DefaultPage>
		<PluginProject></PluginProject>
		<CreateDate>2017-11-07T21:02:36Z</CreateDate>
		<UpdateDate>2019-08-14T11:48:05Z</UpdateDate>
	</Project>
	<Project>
		<ID>PBPlugin</ID>
		<Name>PBPlugin</Name>
		<Type>1</Type>
		<Ver>V1.0</Ver>
		<Describe>PB插件演示-匿名访问</Describe>
		<Safe>Y</Safe>
		<Dir>pbplugin</Dir>
		<MenuGroup>PBPlugin</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>PBPlugin</ResourceProject>
		<AppName>pbget</AppName>
		<VMVer>90</VMVer>
		<AuthType>2</AuthType>
		<CWorking>1</CWorking>
		<AccessPath>pbplugin</AccessPath>
		<DefaultPage></DefaultPage>
		<PluginProject>PBPlugin</PluginProject>
		<CreateDate>2017-11-18T11:24:44Z</CreateDate>
		<UpdateDate>2020-08-18T10:47:55Z</UpdateDate>
	</Project>
	<Project>
		<ID>PBToken</ID>
		<Name>PBToken</Name>
		<Type>1</Type>
		<Ver>V1.0</Ver>
		<Describe>PB插件演示-令牌访问</Describe>
		<Safe>Y</Safe>
		<Dir>pbtoken</Dir>
		<MenuGroup>PBToken</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>PBData</ResourceProject>
		<AppName>pbget</AppName>
		<VMVer>90</VMVer>
		<AuthType>3</AuthType>
		<CWorking>0</CWorking>
		<AccessPath></AccessPath>
		<DefaultPage></DefaultPage>
		<PluginProject>PBToken</PluginProject>
		<CreateDate>2019-08-14T13:15:00Z</CreateDate>
		<UpdateDate>2019-08-14T13:15:00Z</UpdateDate>
	</Project>
	<Project>
		<ID>wxTask</ID>
		<Name>wxTask</Name>
		<Type>1</Type>
		<Ver>V1.0</Ver>
		<Describe>微信access_token维护等任务</Describe>
		<Safe>Y</Safe>
		<Dir>wxtask</Dir>
		<MenuGroup>wxTask</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>wxTask</ResourceProject>
		<AppName>wxtask</AppName>
		<VMVer>90</VMVer>
		<AuthType>0</AuthType>
		<CWorking>0</CWorking>
		<AccessPath></AccessPath>
		<DefaultPage></DefaultPage>
		<PluginProject>wxTask</PluginProject>
		<CreateDate>2018-04-30T16:36:53Z</CreateDate>
		<UpdateDate>2020-08-18T10:48:28Z</UpdateDate>
	</Project>
	<Project>
		<ID>WebAPI</ID>
		<Name>WebAPI</Name>
		<Type>3</Type>
		<Ver>V1.0</Ver>
		<Describe>演示WebAPI、WebSocket、Message</Describe>
		<Safe>Y</Safe>
		<Dir>webapi</Dir>
		<MenuGroup>WebAPI</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>WebAPI</ResourceProject>
		<AppName></AppName>
		<VMVer>90</VMVer>
		<AuthType>4</AuthType>
		<CWorking>0</CWorking>
		<AccessPath>webdemo</AccessPath>
		<DefaultPage>webapi.htm</DefaultPage>
		<PluginProject>WebAPI</PluginProject>
		<CreateDate>2017-11-20T22:25:18Z</CreateDate>
		<UpdateDate>2019-08-14T12:46:47Z</UpdateDate>
	</Project>
	<Project>
		<ID>WebDemo</ID>
		<Name>WebDemo</Name>
		<Type>3</Type>
		<Ver>V1.0</Ver>
		<Describe>WebApp演示</Describe>
		<Safe>Y</Safe>
		<Dir>webdemo</Dir>
		<MenuGroup>WebDemo</MenuGroup>
		<ShortcutAccessPath></ShortcutAccessPath>
		<ShortcutDefault></ShortcutDefault>
		<ResourceURL></ResourceURL>
		<ResourceProject>WebDemo</ResourceProject>
		<AppName>pbweb</AppName>
		<VMVer>90</VMVer>
		<AuthType>4</AuthType>
		<CWorking>0</CWorking>
		<AccessPath>demo</AccessPath>
		<DefaultPage>login.html</DefaultPage>
		<PluginProject>WebDemo</PluginProject>
		<CreateDate>2017-11-07T21:00:10Z</CreateDate>
		<UpdateDate>2020-08-18T10:48:07Z</UpdateDate>
	</Project>
	<Shortcut>
		<ProjectID>Setup</ProjectID>
		<ID>Setup</ID>
		<Name>系统设置</Name>
		<Location>I</Location>
		<Source>Login</Source>
		<Parm></Parm>
		<Ico>image/icon/gear.png</Ico>
		<Sort>1</Sort>
		<Show>Y</Show>
		<AdminRun></AdminRun>
		<AccessPath></AccessPath>
		<Default></Default>
		<URLValid></URLValid>
		<URLRef></URLRef>
		<Target></Target>
		<Type></Type>
		<AllowPW></AllowPW>
		<PassWord></PassWord>
		<Spring></Spring>
		<Low></Low>
	</Shortcut>
	<Shortcut>
		<ProjectID>20170514093656611002</ProjectID>
		<ID>D9N6-gG_wmBiRjRLeZuOROzbjvqVQJOGhCR59AzEcgg=</ID>
		<Name>htmlvdn</Name>
		<Location>I</Location>
		<Source>%MainDir%\htmlvdn.exe</Source>
		<Parm>parm-1</Parm>
		<Ico>image/icon/bag.png</Ico>
		<Sort>0</Sort>
		<Show>Y</Show>
		<AdminRun>Y</AdminRun>
		<AccessPath></AccessPath>
		<Default></Default>
		<URLValid>N</URLValid>
		<URLRef>;</URLRef>
		<Target>_self</Target>
		<Type>program</Type>
		<AllowPW>N</AllowPW>
		<PassWord></PassWord>
		<Spring>N</Spring>
		<Low>N</Low>
	</Shortcut>
	<Shortcut>
		<ProjectID>manager</ProjectID>
		<ID>manager</ID>
		<Name>Project Management System</Name>
		<Location>I</Location>
		<Source>%MainDir%\vesnproject.exe</Source>
		<Parm></Parm>
		<Ico>image/icon/bag.png</Ico>
		<Sort>0</Sort>
		<Show>N</Show>
		<AdminRun>N</AdminRun>
		<AccessPath></AccessPath>
		<Default></Default>
		<URLValid>N</URLValid>
		<URLRef></URLRef>
		<Target>_self</Target>
		<Type>program</Type>
		<AllowPW>N</AllowPW>
		<PassWord></PassWord>
		<Spring>N</Spring>
		<Low>N</Low>
	</Shortcut>
	<Shortcut>
		<ProjectID>WebAPI</ProjectID>
		<ID>dc_v434_gvRmHHMOJhMnBo4jV6i63aiR9-YGM3RXyjo=</ID>
		<Name>WebAPI</Name>
		<Location>I</Location>
		<Source>WebDemo/WebAPI.htm</Source>
		<Parm></Parm>
		<Ico>image/icon/upload.png</Ico>
		<Sort>0</Sort>
		<Show>Y</Show>
		<AdminRun>N</AdminRun>
		<AccessPath></AccessPath>
		<Default></Default>
		<URLValid>N</URLValid>
		<URLRef>;</URLRef>
		<Target>_blank</Target>
		<Type>hyperlink</Type>
		<AllowPW>N</AllowPW>
		<PassWord></PassWord>
		<Spring>N</Spring>
		<Low>N</Low>
	</Shortcut>
	<Shortcut>
		<ProjectID>WebAPI</ProjectID>
		<ID>93yj_9_xgIbpO5A38C9MTG6FEVLhSKMcSYOLXrFdYvk=</ID>
		<Name>WebMessage</Name>
		<Location>I</Location>
		<Source>WebDemo/Message.htm</Source>
		<Parm>Message</Parm>
		<Ico>image/icon/mail.png</Ico>
		<Sort>0</Sort>
		<Show>Y</Show>
		<AdminRun>N</AdminRun>
		<AccessPath></AccessPath>
		<Default></Default>
		<URLValid>N</URLValid>
		<URLRef>;</URLRef>
		<Target>_blank</Target>
		<Type>hyperlink</Type>
		<AllowPW>N</AllowPW>
		<PassWord></PassWord>
		<Spring>N</Spring>
		<Low>N</Low>
	</Shortcut>
	<Shortcut>
		<ProjectID>WebAPI</ProjectID>
		<ID>eMlIL6d8q_uWUqIKOzglk9LvHPIdPzbokNISgBn8cg4=</ID>
		<Name>WebSocket</Name>
		<Location>I</Location>
		<Source>WebDemo/WebSocket.htm</Source>
		<Parm></Parm>
		<Ico>image/icon/lightbulb.png</Ico>
		<Sort>0</Sort>
		<Show>Y</Show>
		<AdminRun>N</AdminRun>
		<AccessPath></AccessPath>
		<Default></Default>
		<URLValid>N</URLValid>
		<URLRef>;</URLRef>
		<Target>_blank</Target>
		<Type>hyperlink</Type>
		<AllowPW>N</AllowPW>
		<PassWord></PassWord>
		<Spring>N</Spring>
		<Low>N</Low>
	</Shortcut>
	<Shortcut>
		<ProjectID>WebDemo</ProjectID>
		<ID>jlCuXgd5tiFzad_F8jbYPOHB8PKHQcl3e45ZahMpWi0=</ID>
		<Name>WebApp</Name>
		<Location>I</Location>
		<Source>demo</Source>
		<Parm></Parm>
		<Ico>image/icon/pin.png</Ico>
		<Sort>0</Sort>
		<Show>Y</Show>
		<AdminRun>N</AdminRun>
		<AccessPath></AccessPath>
		<Default>N</Default>
		<URLValid>N</URLValid>
		<URLRef>;</URLRef>
		<Target>_blank</Target>
		<Type>hyperlink</Type>
		<AllowPW>N</AllowPW>
		<PassWord></PassWord>
		<Spring>N</Spring>
		<Low>N</Low>
	</Shortcut>
	<TaskPlan>
		<ID>1804301638321525077512392373700749</ID>
		<Name></Name>
		<Type>2</Type>
		<Value>-</Value>
		<Task>[wxTask].nvo_control_wx.get_access_token</Task>
		<Retry>false</Retry>
		<Remark>维护微信access_token等</Remark>
	</TaskPlan>
	<TaskPlan>
		<ID>1804302122291525094549306829500900</ID>
		<Name></Name>
		<Type>0</Type>
		<Value>5400</Value>
		<Task>[wxTask].nvo_control_wx.get_access_token</Task>
		<Retry>false</Retry>
		<Remark>一个半小时重新获取微信token</Remark>
	</TaskPlan>
	<Header>
		<Key>X-Frame-Options</Key>
		<Value>SAMEORIGIN</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<Header>
		<Key>Strict-Transport-Security</Key>
		<Value>max-age=63072000; includeSubdomains; preload</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<Header>
		<Key>Referrer-Policy</Key>
		<Value>no-referrer-when-downgrade</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<Header>
		<Key>Content-Security-Policy</Key>
		<Value>default-src &#39;self&#39; &#39;unsafe-inline&#39; &#39;unsafe-eval&#39; blob: data: ;</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<Header>
		<Key>X-Download-Options</Key>
		<Value>DENY</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<Header>
		<Key>X-Content-Type-Options</Key>
		<Value>nosniff</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<Header>
		<Key>X-Permitted-Cross-Domain-Policies</Key>
		<Value>master-only</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<Header>
		<Key>X-XSS-Protection</Key>
		<Value>1; mode=block</Value>
		<SystemPage>true</SystemPage>
		<UserPage>true</UserPage>
		<API>false</API>
		<Describe></Describe>
	</Header>
	<CustomDict>
		<Type>DisconnectKey</Type>
		<Title></Title>
		<Key>*</Key>
		<Value>你的主机中的软件中止了一个已建立的连接。</Value>
		<Other>网络中断</Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DisconnectKey</Type>
		<Title></Title>
		<Key>ORACLE</Key>
		<Value>end-of-file on communication channel</Value>
		<Other>数据库中断</Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DisconnectKey</Type>
		<Title></Title>
		<Key>ORACLE</Key>
		<Value>not connected to ORACLE code</Value>
		<Other>数据库中断</Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DisconnectKey</Type>
		<Title></Title>
		<Key>SQLSERVER</Key>
		<Value>管道的另一端上无任何进程</Value>
		<Other>数据库中断</Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DisconnectKey</Type>
		<Title></Title>
		<Key>SQLSERVER</Key>
		<Value>通讯链接失败</Value>
		<Other>数据库中断</Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DriverORACLE</Type>
		<Title></Title>
		<Key>OraOLEDB.Oracle.1</Key>
		<Value>OraOLEDB.Oracle.1</Value>
		<Other></Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DriverSQLSERVER</Type>
		<Title></Title>
		<Key>SQLOLEDB.1</Key>
		<Value>SQLOLEDB.1</Value>
		<Other></Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DriverSQLSERVERNCLI</Type>
		<Title></Title>
		<Key>SQLNCLI10.1</Key>
		<Value>SQLNCLI10.1</Value>
		<Other></Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>DriverSQLSERVERNCLI</Type>
		<Title></Title>
		<Key>SQLNCLI11.1</Key>
		<Value>SQLNCLI11.1</Value>
		<Other></Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>PoolHaltKey</Type>
		<Title></Title>
		<Key>AppPool</Key>
		<Value>-308</Value>
		<Other></Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>PoolHaltKey</Type>
		<Title></Title>
		<Key>AppPool</Key>
		<Value>-309.6</Value>
		<Other></Other>
		<Describe></Describe>
	</CustomDict>
	<CustomDict>
		<Type>PoolHaltKey</Type>
		<Title></Title>
		<Key>AppPool</Key>
		<Value>ERROR-HALT</Value>
		<Other></Other>
		<Describe></Describe>
	</CustomDict>
</VDNConfigs>